## libhildon 2.2.15-1+0m5

=== debian/changelog ===
libhildon (2.2.15-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Urho Konttori <urho.konttori@nokia.com>  Mon, 01 Mar 2010 09:41:03 +0200

libhildon (2.2.15-1) unstable; urgency=low

  * Fixes: NB#158130 (hildon_live_search_set_text needed for File Manager)

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 25 Feb 2010 16:43:59 +0200

libhildon (2.2.14-1) unstable; urgency=low

  * Fixes: NB#156737 (Calnedar app. always crashes after changing the
    language to Bulgarian and when trying to add a new event)
  * Fixes: MB#9194 (hildon_pannable_area_scroll_to() example)
  * Fixes: NB#140251 (Livesearch for File Manager)

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 22 Feb 2010 17:47:56 +0200

libhildon (2.2.13-1) unstable; urgency=low

  * Fixes: NB#155502 (HildonPickerDialog doesn't support portrait mode)
  * Fixes: MB#8731 (Memory leaks in widget HildonAnimationActor)
  * Set shlibs to "-V 'libhildon1 (>= 2.2.10)'" since that version
    introduced new HildonLiveSearch API.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 11 Feb 2010 11:22:17 +0100

libhildon (2.2.12-1) unstable; urgency=low

  * Fixes: NB#123249 (HildonTouchSelectorEntry is case-sensitive)
  * Fixes: NB#140410 (consider increasing the SPS (samples per second)
    value in the HildonPannableArea)
  * Fixes: NB#152686 (Observed hildon-home criticals while adding a
    shortcut)
  * Fixes: NB#152909 (Making the panning indicator more evident)
  * Fixes: MB#4579 (HildonWindowClipboardOperation is completely
    undocumented)
  * Fixes: MB#4640 (hildon_touch_selector_get_active_iter() needed)
  * Fixes: MB#5284 (HildonPannableArea: size-request-policy property
    should be deprecated)
  * Fixes: MB#6069 (Documentation missing on HildonNote vs "Cancel"
    button)

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 29 Jan 2010 16:11:06 +0100

libhildon (2.2.11-1) unstable; urgency=low

  * Fixes: NB#151517 (Device "freezes" and unable to access view menu of
    chat view in a certain scenario)
  * Fixes: NB#151707 (HildonLiveSearch breaks keyboard shortcuts)
  * Fixes: NB#135340 (view not scrolling according to cursor position)
  * HildonLiveSearch support for GtkIconView
  * API change in hildon_live_search_hook_widget()
  * Fixed critical warning in
    hildon_touch_selector_set_column_selection_mode()
  * Other fixes.

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 14 Jan 2010 16:19:49 +0200

libhildon (2.2.10-2) unstable; urgency=low

  * Remove duplicate bugs from debian/changelog entries.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 05 Jan 2010 09:43:33 +0200

libhildon (2.2.10-1) unstable; urgency=low

  * Fixes: NB#121965 (Region touch list picker: Value in search field
    is not selected in specified scenario)
  * Fixes: NB#151707 (HildonLiveSearch breaks keyboard shortcuts)
  * Fixes: NB#152068 (drop down list in browser appears with the first
    item highlighted)

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 04 Jan 2010 13:57:57 +0200

libhildon (2.2.9-2) unstable; urgency=low

  * Fixes: NB#151334 (live search not proper for picker buttons)
  * Fixes: NB#151339 (Picker value becomes empty when selection is made
    via live search)

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 18 Dec 2009 18:13:00 +0200

libhildon (2.2.9-1) unstable; urgency=low

  * Fixes: NB#137994 (scroll indicator never disappears in a scenario)
  * Fixes: NB#126074 (size of confirmation dialog varies after rotating
    from portrait to landscape)
  * Fixes: NB#145156 (HildonPickerDialog: Entered Skype contact name
    disappears from dialpad input box when call type dialog is opened and
    cancelled)
  * Fixes: NB#137474 (Progress note layout is not correct)
  * Fixes: NB#141835 (HildonBanner reappears if the screen is rotated)
  * Fixes: NB#120613 (Size of HildonBanner varies depending on previously
    opened banners)
  * Fixes: NB#143625 (Timed custom banner interferes with timed normal
    banners)
  * Fixes: NB#145298 (HildonTouchSelector: Call type button in dial pad
    shows the skype account even after disabling.)
  * Fixed: NB#150319 (HildonAppMenu doesn't show when another top level
    widget is around)
  * Fixes: NB#150710 (live search not working for numbers)
  * Fixes: NB#150628 (Live Search doesn't come up in Profiles applet until
    the focus is changed)
  * Other HildonLiveSearch minor tweaks and fixes.
  * Support for selection inside HildonPannableArea.

 -- Claudio Saavedra <csaavedra@igalia.com>  Wed, 16 Dec 2009 10:17:51 +0200

libhildon (2.2.8-2) unstable; urgency=low

  * Fixes: NB#149035 ("Never" is not deselected when selected other Repeat
    option(like Mon or Tues or ...) in the edit alarm dialog)

 -- Claudio Saavedra <csaavedra@igalia.com>  Wed, 09 Dec 2009 19:11:27 +0200

libhildon (2.2.8-1) unstable; urgency=low

  * Do not install changelogs in libhildon1 package.
    Fixes: NB#149135 (Remove doc files from hildon-widgets deb)
  * Fix a critical warning in HildonTouchSelector.

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 07 Dec 2009 14:59:15 +0200

libhildon (2.2.7-1) unstable; urgency=low

  * Fixes: NB#149039 (controlpanel crashing in a scenario)

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 04 Dec 2009 16:31:28 +0200

libhildon (2.2.6-1) unstable; urgency=low

  * Fixes: NB#148188 (The required #include directives are not documented
    for Hildon)
  * Fixes: MB#6268 (The required #include directives are not documented
    for Hildon)
  * Fixes: NB#147988 (Unable to act on 'Voip and IM accounts' dialog on a
    certain scenario.)

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 01 Dec 2009 09:29:17 +0200

libhildon (2.2.5-1) unstable; urgency=low

  * Fixes: NB#146250 (Documentation error in hildon-touch-selector.c)
  * Fixes: NB#119708 (Text in 'Disconnect..." banner is not aligned
    properly, when changed from portrait to lanscape mode.)

