## libhildon 2.2.19-1%2b0m5

=== debian/changelog ===
libhildon (2.2.19-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.2.19-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Thu, 15 Apr 2010 18:44:14 +0300

libhildon (2.2.19-1) unstable; urgency=low

  * Fixes: NB#163953 (Move live search code from HildonTouchSelector to HildonLiveSearch)
    This time for real.

 -- Claudio Saavedra <csaavedra@igalia.com>  Wed, 14 Apr 2010 18:16:21 +0300

libhildon (2.2.18-1) unstable; urgency=low

  * Fixes: NB#160879 (crash in pannable area with glib 2.23.5)
  * Fixes: NB#163953 (Move live search code from HildonTouchSelector to HildonLiveSearch)
  * Bump shlibs to "libhildon1 (>= 2.2.18)", due to new hildon-helper API.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 13 Apr 2010 12:35:51 +0300

libhildon (2.2.17-1) unstable; urgency=low

  * Fixes: NB#158695 (HildonTouchSelector looks bad in portrait mode)

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 16 Mar 2010 17:39:59 +0200

libhildon (2.2.16-1) unstable; urgency=low

  * Fixes: NB#158744 (1st selected contact from the list is replaced with
    the next one instead of appending both to the list)

 -- Claudio Saavedra <csaavedra@igalia.com>  Wed, 03 Mar 2010 16:54:47 +0200
