## libhildon 2.2.23-1+0m5

=== debian/changelog ===
libhildon (2.2.23-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.2.23-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Wed, 30 Jun 2010 13:21:49 +0300

libhildon (2.2.23-1) unstable; urgency=low

  * Do not use stock items internally to avoid breaking applications.
    Fixes: NB#176748 ( Logical strings are shown instead of Yes/No buttons)
  * Minor examples fix.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 29 Jun 2010 12:56:17 +0300

libhildon (2.2.22-1) unstable; urgency=low

  * Add stock items for Hildon common strings.
  * Fixes: NB#174382 (Only filtered contacts are picked from contact
    list)
  * Bump shlibs to "libhildon1 (>= 2.2.22)", due to new stock items.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 15 Jun 2010 18:10:38 +0300

libhildon (2.2.21-1) unstable; urgency=low

  * Documentation fixes.
  * Make the HildonLiveSearch match asynchronous.
  * Fixes: NB#162288 (Changing the presence continously will lead to
    multiple GLIB Criticals in syslog)
  * Fixes: MB#9948 (Contact quick search entering L does not recognize
    Polish "Ł")
  * Fixes: NB#165083 (Contact quick search entering L does not
    recognize Polish "Ł")
  * Bump shlibs to "libhildon1 (>= 2.2.21)", due to new hildon-helper API.

 -- Claudio Saavedra <csaavedra@igalia.com>  Tue, 01 Jun 2010 17:55:04 +0300

libhildon (2.2.20-1) unstable; urgency=low

  * Fixes: NB#156325 (Hildon-Banner Example - Animation beside the
    animation banner is not visible when animation button is clicked)
  * Fixes: NB#165632 (HildonLiveSearch wasting CPU in
    gtk_tree_model_filter_convert_child_path_to_path)

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 13 May 2010 00:10:14 +0300
