=== debian/control ===
Source: libhildon
Section: x11
Priority: optional
Maintainer: Claudio Saavedra <csaavedra@igalia.com>
Build-Depends: debhelper (>= 5), cdbs, libgtk2.0-dev (>= 2:2.14.7-1maemo5), libcanberra-dev, libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, gtk-doc-tools, libgtk2.0-doc, libglib2.0-doc
Standards-Version: 3.6.0

Package: libhildon1-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, libhildon1 (= ${binary:Version}), pkg-config, libgtk2.0-dev (>= 2:2.12.12-1maemo12), libgconf2-dev, libcanberra-dev
Description: Hildon libraries development files

Package: libhildon1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, hildon-libs-l10n-mr | hildon-libs-l10n-mr0, osso-system-lock-l10n-mr | osso-system-lock-l10n-mr0, hildon-fm-l10n-mr | hildon-fm-l10n-mr0
Description: Hildon libraries

Package: libhildon1-dbg
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libhildon1 (= ${binary:Version})
Description: Debug symbols for hildon libraries

Package: libhildon1-examples
Section: doc
Architecture: all
Depends: ${misc:Depends}, libhildon1-dev (>= ${binary:Version})
Description: Examples source file for hildon libraries

Package: libhildon1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Recommends: libgtk2.0-doc
Description: Hildon libraries documentation
