## libhildon 2.2.25-1+thumb0

=== debian/changelog ===
libhildon (2.2.25-1+thumb0) unstable; urgency=low

  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 13 Jul 2013 11:37:16 +0300
